package com.ecep.contract.ds.company;

import com.ecep.contract.ds.company.service.CompanyContactService;
import com.ecep.contract.ds.converter.EntityStringConverter;
import com.ecep.contract.model.CompanyContact;

public class CompanyContactStringConverter extends EntityStringConverter<CompanyContact> {

    public CompanyContactStringConverter() {

    }

    public CompanyContactStringConverter(CompanyContactService service) {
        setInitialized(employee -> service.findById(employee.getId()));
        // setFromString(service::findByName);
    }

}